Helm Control Panel Reseller Plan / Package Access Unspecified Issue

2004-03-03T03:37:10
ID OSVDB:24604
Type osvdb
Reporter OSVDB
Modified 2004-03-03T03:37:10

Description

Solution Description

Upgrade to version 3.1.14 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://www.webhostautomation.com/ Vendor Specific News/Changelog Entry: http://www.webhostautomation.com/webhost-393